<ul class="tags">
    <li>
        <a href="#/author/{{postObject.writer_id}}">
            {{postObject.writer}}
        </a>
    </li>
    <li ng-if="postObject.postTagMainPage.name">
        <a href="#/posttags/{{postObject.postTagMainPage.blogtag_url}}/{{postObject.postTagMainPage.url}}">
            {{postObject.postTagMainPage.name}}
        </a>
    </li>
</ul>